[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Noticia] Mozilla deja de soportar versiones antiguas de GTK+ (baipás para Lenny)



gracias camaleon por tú información.

un saludo 

Voyager 1, carlos


Enviado de Samsung Mobile



Camaleón <noelamac@gmail.com> escribió:


El Fri, 23 Nov 2012 16:49:16 +0000, Camaleón escribió:

> Sólo a modo de aviso (yo me he enterado "de sopetón", porque no había
> leído nada sobre esto ni lo he visto anunciado por ningún lado y "por
> las malas", con bug de por medio), a partir de las versiones 17.x tanto
> Firefox como Thunderbird (en sus versiones Mozilleras) ya no se pueden
> instalar en sistemas con versiones antiguas de GTK+ (como por ejemplo,
> la que lleva Lenny).

(...)

Hay un posible baipás para esto y pasa por actualizar GTK+2 a la última
versión disponible para Lenny desde el repositorio de backports del
archivo. Yo lo he hecho (en una máquina virtual, por supuesto) y ya
tengo Firefox y Thunderbird 17.0 en Lenny (jo, jo...).

Indico los pasos por si a alguien le interesa pero OJO, desconozco las
consecuencias de saltar de versión en GTK+2, aparentemente GNOME no se ha
quejado y no noto nada raro en el sistema (si alguien puede aportar más
datos sobre este salto que avise).

1. Añadir el siguiente repo en el archivo "/etc/apt/sources.list":

deb http://snapshot.debian.org/archive/debian-backports/20120324T214345Z/ lenny-backports main

2. Ejecutar "apt-get update" y desde synaptic seleccionar *sólo dos
paquetes* para actualizar:

libgtk2.0-0 2.18.6-1~bpo-50+1
gtk2-engines-pixbuf 2.18.6-1~bpo-50+1

Nada más, al menos estos son los dos únicos paquetes que se necesitan
para poder instalar los programas de Mozilla.

Hum... No sé si arriesgarme a hacer esto en mi equipo principal. Total,
le quedan apenas 3 meses para instalar wheezy.

Saludos,

--
Camaleón


--
To UNSUBSCRIBE, email to debian-user-spanish-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/[🔎] pan.2012.11.25.15.23.05@gmail.com


Reply to: